
Foreman - Bug #13065

"Learn more about this on the documentation" should be "in the documentation"

01/08/2016 05:19 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Alon Goldboim   

Category: Internationalization   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3041

  

Description

#4629 rewrote some help page text to include the sentence:   

Learn more about this on the documentation

It should read "in the documentation".

It is also incorrectly split into two sentence fragments, translated separately instead of a single sentence.  This will result in bad

translations.

»Learn more about this« »on the documentation«

Related issues:

Related to Foreman - Feature #4629: Add Patternfly support in foreman Closed 03/11/2014

Copied to Foreman - Bug #13311: More "Learn more about this on the documentat... Closed 01/08/2016

Associated revisions

Revision d7444a70 - 01/11/2016 05:29 AM - Alon Goldboim

Fixes #13065 - Improved documentation link text

History

#1 - 01/08/2016 05:20 AM - Dominic Cleal

- Related to Feature #4629: Add Patternfly support in foreman added

#2 - 01/10/2016 04:52 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Alon Goldboim

- Pull request https://github.com/theforeman/foreman/pull/3041 added

#3 - 01/11/2016 06:03 AM - Alon Goldboim

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset d7444a70068f443507fbbfc816f8eb08243b7667.

#4 - 01/21/2016 08:18 AM - Dominic Cleal

- Copied to Bug #13311: More "Learn more about this on the documentation" should be "in the documentation" added
